MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003091ATutorTests/Surveyspublic2007-07-09 09:562007-08-15 10:37
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003091: splash page
Descriptionsince there is no going back with timed tests and with the option to have one question per page and increased complexity of taking tests, there should be a splash page before taking a test. it would display the custom instructions, time limit, number of questions (possibly for each type), explain the question presentation (all or one per), and ask for final confirmation before taking the test.

the timer will start only after they confirm.

the same page could also ask how they want questions displayed: all or one per page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002543)
user2
2007-08-08 06:28

bump
(0002544)
user2
2007-08-08 06:30

Questions Out of
go on the splash page and shouldn't be optional.

- Issue History
Date Modified Username Field Change
2007-07-09 09:56 user2 New Issue
2007-07-09 09:56 user2 Affects version => SVN
2007-08-08 06:28 user2 Note Added: 0002543
2007-08-08 06:30 user2 Note Added: 0002544
2007-08-08 10:24 user2 Status new => resolved
2007-08-08 10:24 user2 Fixed in Version => 1.6
2007-08-08 10:24 user2 Resolution open => fixed
2007-08-08 10:24 user2 Assigned To => user2
2007-08-15 10:37 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker